## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# formPointers

`formPointers` | (form pointers) groups elements in the dictionary base which point at orthographic or pronunciation forms of the headword.
Member of classes | phrase
Members | oRef oVar pRef pVar

Declaration

    <!ENTITY % x.formPointers "" >
    <!ENTITY % m.formPointers "%x.formPointers; %n.oRef; | %n.oVar; |
    %n.pRef; | %n.pVar;">

Attributes

(In addition to global attributes and those inherited from phrase)

`target` | identifies the orthographic form referred to.
| Datatype: IDREF
| Values: a valid identifier, used on some `<orth>` or `<form>` element elsewhere in the current document.
| Default: #IMPLIED

Example:

Module Declared in file teiclas2.ent; Declared in file teidict2.ent; Base tag set for dictionaries: enabled by TEI.dictionary
Class phrase
See further 12 Print Dictionaries

Up: 33 Element Classes